/*
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/responsive-theme/
Template: responsive
*/

@import url("../responsive/style.css");

body {
	font-family: Helvetica, Arial, sans-serif;
}

/* =Forms
-------------------------------------------------------------- */
input[type="date"] {
	-moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	background-color: #ffffff;
	box-sizing: border-box;
	border: 1px solid #aaaaaa;
	border-bottom-color: #cccccc;
	border-radius: 2px;
	cursor: text;
	font: inherit;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	max-width: 100%;
}

a:visited {
	color: #0066cc;
}
a:hover {
	color: #F1B644;
}
textarea {
	resize: none;
        font: inherit;
}

/* =Theme customization starts here
-------------------------------------------------------------- */

.sp-news {
	float:left;
	margin-right:2.127659574468%;
	width:65.957446808511%;
}


/* =Colors
-------------------------------------------------------------- */
.red {
	color:#db0000;
}
.white {
	color: #fff;
}
.grey {
	color: #58585A;
}

.red-bg {
	background-color: #db0000;
}
.white-bg {
	background-color: #fff;
}
.grey-bg {
	background-color: #58585A;
}

.purple-bg {
	background-color: #7D277D;
}
.blue-bg {
	background-color: #2a9ad9;
}
.green-bg {
	background-color: #7b9d00;
}


/* =Font Styles
------------------------------------------------------------- */
.normal {
	font-weight: normal;
}

/* =Wrapper
-------------------------------------------------------------- */
#container {
	width: 920px !important;
}


/* =Header
-------------------------------------------------------------- */
#header {
	position: relative;
	height: 66px;
	padding: 204px 98px 0;
	margin: 0 -78px;
	background: url(https://alisa-school.sakura.ne.jp/wp/wp-content/uploads/2014/07/header-bg.png) no-repeat;
}
#header-top {
	position: relative;
	height: 170px;
	background: url(https://alisa-school.sakura.ne.jp/wp/wp-content/uploads/2014/05/header-bg.jpg) no-repeat;
}
#logo {
	position: absolute;
	top: 40px;
	right: 25px;
	opacity: .7;
}
#tagline {
	display: none;
	margin-right: 25px;
	line-height: 2;
}
#header-bottom {
	position: relative;
}
#left-roof {
	position: absolute;
	bottom: 0;
	left: -40px;
	width: 40px;
	height: 69px;
	background: url(https://alisa-school.sakura.ne.jp/wp/wp-content/uploads/2014/06/roof-left.png) no-repeat;
}
#right-roof {
	position: absolute;
	bottom: 0;
	right: -40px;
	width: 40px;
	height: 69px;
	background: url(https://alisa-school.sakura.ne.jp/wp/wp-content/uploads/2014/06/roof-right.png) no-repeat;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	padding:0 20px;
	background-color: transparent;
	background-image: none;
	font-size: 1.142857em;
	line-height: 34px;
}
.menu .menu-item:first-of-type {
	border-left: none;
}
.menu .menu-item:hover {
	background-color: transparent !important;
}
.menu a {
	display: inline-block;
	border-left: 1px solid #FFF;
	line-height: 1;
}
.menu > li:first-child > a {
	border-left: none;
}
.menu a,
.menu li li a {
	height: auto;
	padding: 0 20px;
	color: #FFF;
	font-size: 1em;
	font-weight: normal;
	text-shadow: none;
}
.menu li li a {
	border: none;
	line-height: inherit;
}
.menu a:hover,
.menu li li a:hover {
	background-color: transparent !important;
	background-image: none;
	color: #F1B644;
	text-decoration: none;
	/*border: none;*/
}

.menu ul {
	align:center;
	background-color: #d82429;
	background-image: none;
	border: 0;
	margin-top: -1px;
	min-width: 15em;
	width: auto;
}
.menu ul li {
	margin: 0;
}

ul.menu > li:hover {
	background-color: #db0000;
	color: #ffffff;
}

.menu .current_page_item a {
	background-color: transparent;
	color: #F1B644;
}
.menu .current_page_item ul li a:hover {
	background-color: transparent;
	color: #F1B644;
}
.menu .current_page_item ul li a {
	background-color: transparent;
	color: #FFF;
}
.menu .current-menu-ancestor a {
	background-color: transparent;
	color: #F1B644;
}
.menu .current-menu-ancestor ul li a:hover {
	background-color: transparent;
	color: #F1B644;
}
.menu .current-menu-ancestor ul li a {
	background-color: transparent;
	color: #FFF;
}
.menu .current-menu-ancestor .current-menu-item a {
	background-color: transparent;
	color: #F1B644;
}

.front-page .menu .current_page_item a {
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	margin: -1px 0 0 0;
	border: 0;
	background: inherit;
	color: inherit;
	filter: inherit;
}

.menu li li:hover {
	background: inherit;
	filter: inherit;
}


.sub-header-menu {
	padding:0 20px;
	background-color: transparent;
	border: 0;
	height: auto;
	line-height: 32px;
}
.sub-header-menu a {
	display: inline-block;
	height: auto;
	padding: 0 20px;
	border-left: 1px solid #FFF;
	color: #FFF;
	line-height: 1;
}
.sub-header-menu > li:first-child > a {
	border-left: none;
}
.sub-header-menu a:hover {
	background-color: transparent;
	color: #F1B644;
}
.sub-header-menu .menu-item a:hover {
	background-color: transparent;
	color: #F1B644;
}
.sub-header-menu .menu-item a {
	background-color: transparent;
	color: #FFF;
}

.sub-header-menu .current-menu-item a {
	background-color: transparent;
	color: #F1B644;
}
.sub-header-menu .current-menu-item ul li a {
	background-color: transparent;
	color: #FFF;
}

.sub-header-menu .current-menu-ancestor a {
	background-color: transparent;
	color: #F1B644;
}
.sub-header-menu .current-menu-ancestor ul li a {
	background-color: transparent;
	color: #FFF;
}
.sub-header-menu .current-menu-ancestor .current-menu-item a {
	background-color: transparent;
	color: #F1B644;
}

.sub-header-menu ul {
	border: 0;
	margin-top: 0;
	background-color: #713728;
}
.sub-header-menu ul li {
	border: 0;
	background-color: transparent;
}
.sub-header-menu ul li a {
	padding: 5px 20px;
	color: #FFF;
}
.sub-header-menu ul li a:hover {
	background-color: transparent;
	color: #F1B644;
}

/* =Content
------------------------------------------------------------ */
#content {
	width: 800px;
	margin-top: 40px;
	margin-right: 20px;
}
#content h1 {
	margin-top: 18.375px;
}

.content-staff h3 {
	margin-bottom: .4em;
}
.content-staff h5 {
	margin-top: 0px;
}

/* =Footer
------------------------------------------------------------ */
#footer {
	width: 880px !important; /* make unresponsive */
	padding-top: 20px;
}
#footer .copyright {
	color: #fff;
	text-align: right;
}
#footer .copyright p {
	margin: 0;
	padding-right: 60px;
	background:url(https://alisa-school.sakura.ne.jp/wp/wp-content/uploads/2014/05/asahi-logo-footer.png) no-repeat 100% 50%;
	line-height: 47px;
}
#footer a {
	color: #fff;
}
.footer-menu {
	margin-left: 20px;
}
.attachment-full.wp-post-image {
	display: inline;
}


/* =Widgets
------------------------------------------------------------- */
#widgets {
	margin-top: 20px;
	margin-bottom: 0;
}

#widgets.home-widgets {
	margin-top: 0;
}
.home-widgets .grid {
	margin-bottom: 0;
}
.widget-wrapper {
	position: relative;
	margin: 0;
	padding: 5px 5px 28px 5px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.home-widgets .widget-wrapper {
	padding: 0;
}

.home-widgets .textwidget p {
	margin:0;
}
.home-widgets .textwidget img {
	margin:0;
}
.widget-title-home {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
	background: #db0000;
}
.widget-title-home h3 {
	min-height: 28px;
	margin: 0;
	padding: 0 1em;
	font-size: 1em;
	font-weight: normal;
	line-height: inherit;
}


/* =Content
------------------------------------------------------------- */
#wrapper,
#featured {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border:0;
}
#featured {
	width: 100%;
	margin-bottom: 0;
	padding: 0;
}
#wrapper {
	border-bottom: 0;
}
.front-page #wrapper {
	border-bottom: 0 none;
	background-color: #58595B;
}
#wrapper,
.front-page #wrapper {
	margin: 0 20px;
	border-left: 20px solid #58595B;
	border-right: 20px solid #58595B;
	border-top: 0 none;
}

#middle-bar {
	clear: both;
	height: 20px;
	margin: 0 -10px;
	background-color: #58595B;
}
.front-page #middle-bar {
	margin: 0 -40px;
}

#bottom-bar {
	padding:0 20px;
	border-top: 20px solid #58595B;
}
#bottom-bar .inner {
	overflow: hidden;
	padding: 0 20px;
	background-color: #58595B;
}
#bottom-bar .inner .grid {
	height: 20px;
	margin-bottom: 0;
	background-color: #e96666;
}

/* =Front Page
-------------------------------------------------------------- */
#featured-image {
	overflow: hidden;
	margin: 0;
	background-color: #92111D;
}
#featured-image p {
	margin: 0;
}
#featured-image .contact-bell {
	position: absolute;
	z-index: 20;
	left: 363px;
	width: 151px;
	height: 295px;
	background: url(https://alisa-school.sakura.ne.jp/wp/wp-content/uploads/2014/07/bell.png) no-repeat -15px -14px;
	text-indent: -999em;
}
#featured-image .contact-bell:hover {
	background-position: -15px -354px;
}
#meteor-slideshowfront-page {
	margin-left: 440px;
}
#meteor-slideshowfront-page .left {
	width: 325px;
	margin-left: -440px;
	padding: 15px 95px 5px 20px;
	line-height: 21px;
	font-weight: bold;
}
#meteor-slideshowfront-page .left p {
	padding: 0;
	font-weight: bold;
	text-align: left;
}
#meteor-slideshowfront-page .right {
	width: 440px;
}
#meteor-buttonsfront-page {
	position: static;
	width: auto;
	height: auto;
	padding-left: 20px;
}
#meteor-buttonsfront-page a {
	float: none;
	display: inline;
	width: auto;
	height: auto;
	margin: 0 !important;
	outline: none;
	background: none;
	color: #fff;
	text-indent: 0;
}
#meteor-buttonsfront-page .activeSlide a {
	color: #F1B644;
}

/* =Special Posts Overview
-------------------------------------------------------------- */
.summary {
	overflow: hidden;
	width: 700px;
	margin-right: 10px;
}
.summary h4 {
	padding: .6em;
}
.summary .feature-image img {
	margin: 0;
}
.summary .excerpt {
	margin-left: 10px;
}
.summary .excerpt .read-more {
	clear: none;
}

.summary-staff {
	overflow: hidden;
	width: 700px;
	margin-top: 20px;
	margin-left: 50px;
	border-top: 1.5px solid #999;
}
.summary-staff .feature-image img {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
.summary-staff .excerpt {
	margin-left: 20px;
}

.summary-testimonial {
	overflow: hidden;
	width: 700px;
	margin-top: 20px;
	margin-left: 50px;
	border-top: 1.5px solid #999;
}
.summary-testimonial h4 {
	padding: .6em;
}
.summary-testimonial .feature-image img {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: right;
}
.summary-testimonial .excerpt {
	width: 430px;
	margin-left: 20px;
}
.internship-table {
	border: 0;
	width: 500px;
}
.internship-table tr {
	background-color: #e9e9e9;
	border-top: 15px #f9f9f9 solid;
}
.internship-table tr:first-of-type {
	border-top: none;
}
.internship-table td {
	/* padding-top: 1.6em !important; */
	padding-left: 5px;
	padding-right: 5px;
	border: 0;
}
.internship-table td p {
	margin-top: 0;
}
.internship-table .col-2 {

	font-size: 12px;
}

.alisa_internship h2 .number {
	width: 5em;
	padding-right: 1em;
}

span.companyname {
	color: black;
	font-size: 25px;
}
span.companyname p {
	margin: 20px 0 20px 0; 
}
.alisa_internship h2 .industries {
}
.alisa_internship h2 .industry {
	display: block;
	width: auto;
}
.alisa_internship h2 .industryname {
	width: 220px;
}
.alisa_internship h2 .wp-post-image {
	margin-top: 0;
}
td.col-2 b {
	font-size: 120%;
}
td.col-2 p {
	margin: 0 0 5px 0; 
}

/* =Content Estimate Form Table
--------------------------------------------------------------*/
.contact-table,
.contact-table th,
.contact-table td {
	border:0;
}
.contact-table th {
	width: 220px;
	padding: 0 0 1em;
	text-align: left;
	vertical-align: top;
	line-height: 30px;
}
.contact-table td {
	padding: 0 0 1em !important;
}
.contact-table td .wpcf7-not-valid-tip {
	color: #db0000;
}
.contact-table .contact-field {
	width: 250px;
	height: 30px;
}
.contact-table .week-field {
	width: 80px;
	margin-right: 1em;
}
.contact-table .comment-field {
	width: 350px;
}
.contact-table .code-field {
	width: 178px;
	height: 30px;
}
div.wpcf7-validation-errors {
	color: #db0000;
	border-color: #db0000;
	width: auto;
	border-width: 0 0 0 5px;
	background: #ffeecc;
	padding-left: .5em;
}

/*--header追記------------------------------------------------------*/
#header {
	position: relative;
	height: 66px;
	padding: 204px 98px 0;
	margin: 0 -78px;
	background: url(https://alisa-school.sakura.ne.jp/wp/wp-content/uploads/2015/06/header_bg.png) no-repeat;
}

#header .header_logo{
	position: absolute;
	left:863px;
	bottom:140px;
}

/*Landing Pages
-----------------------------------------------------------*/
.landing-table,
.landing-table tr,
.landing-table td {
	border:0;
}
.landing-table tr {
	padding: 0 0 0 0;
	text-align: center;
}
.landing-table td {
	padding: 0 0 0 0;
}

#simple-language-switcher{
	position: absolute;
	right:100px;
	top:210px;
}